Subject: [bug#41548] [PATCH] gnu: mozjs: Remove static library

From: Julien Lepiller <[email-masked]>
Date: Thu, 28 May 2020 13:57:32 -0400

Le 28 mai 2020 13:46:49 GMT-04:00, Leo Famulari <[email-masked]> a écrit :
>On Tue, May 26, 2020 at 11:15:57PM +0200, Julien Lepiller wrote:
>> Hi,
>> 
>> the attached patch removes lib/libjs_static.ajs from the output of
>> mozjs, a 30 MB static library.  This mozjs is part of the closure of
>> gdm and gnome, so it reduces the size of most desktop systems.
>
>Awesome! I figure that things seem to keep working without it?

At least gdm still builds, but I'm not sure how to test it properly